html {
  -webkit-text-size-adjust: none;
  /* Prevent font scaling in landscape */
}
video {
  max-width: 100%;
  height: auto;
}
div.itemVideoEmbedded {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
div.itemVideoEmbedded iframe,
div.itemVideoEmbedded object,
div.itemVideoEmbedded embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 1042px) {
  #body-wrapper .rt-block.totop {
    display: none !important;
  }
}
/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  #body-wrapper:before {
    display: none;
  }
  /*Top*/
  /*Header*/
  /*Menu*/
  #wrapper ul.sf-menu > li {
    margin: 0 0 0 26px;
  }
  /*Showcase*/
  #rt-showcase {
    height: 375px;
  }
  #body-wrapper #rt-showcase .rt-container .rt-grid-12 {
    width: 768px;
  }
  #wrapper div.flex-nav-container {
    width: 768px;
  }
  #wrapper div.sliderCaption {
    margin: 60px 0 0;
  }
  div.k2ItemsBlock.slider #flexslider-slider {
    width: 768px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderCaption {
    top: 70px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderCaption h1 {
    font-size: 50px;
    line-height: 50px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderCaption h2 {
    font-size: 35px;
    line-height: 35px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption a.moduleItemReadMore {
    top: 80px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderItemTitle {
    bottom: 0px;
    height: 84px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderItemTitle span {
    line-height: 84px;
  }
  div.k2ItemsBlock.slider ul.flex-direction-nav {
    height: 80px;
  }
  div.k2ItemsBlock.slider ul.flex-direction-nav li .flex-prev {
    top: 23px;
    left: 10%;
  }
  div.k2ItemsBlock.slider ul.flex-direction-nav li .flex-next {
    top: 23px;
    right: 10%;
  }
  /*Feature*/
  #rt-feature .rt-container .rt-containerInner:after {
    width: 748px;
  }
  /*Maintop*/
  /*Content*/
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
  /*Forms*/
  form dt {
    margin: 0;
  }
  div.k2LoginBlock input.inputbox {
    width: 204px;
  }
  .k2AccountPage textarea#description {
    width: 715px !important;
  }
  #contact-form-cont div.contact-form #contact-form input.required,
  #contact-form-cont div.contact-form #contact-form textarea {
    width: 245px;
  }
  form#comment-form textarea#commentText {
    width: 380px;
  }
  #partners p.itemImg img {
    width: 100%;
  }
  /*Sidebar*/
  /*Mainbottom*/
  #rt-mainbottom .rt-container .rt-containerInner:before {
    width: 500px;
  }
  div.rt-container .rt-containerInner > div > div.style-b {
    padding: 12px 24px;
  }
  /*Bottom*/
  #body-wrapper #rt-bottom .rt-containerInner {
    width: 748px;
  }
  #body-wrapper #rt-bottom .rt-containerInner > div > div.menu-a {
    margin: 0 0 0 26px;
  }
  h3.bottomContact {
    font-size: 16px;
  }
  h2.bottomContact {
    font-size: 22px;
  }
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  #body-wrapper:before {
    display: none;
  }
  /*Top*/
  #rt-top {
    background: #221c1f;
    height: 195px;
  }
  select.select-menu {
    position: relative;
    top: 45px;
    width: 100%;
  }
  /*Header*/
  /*Menu*/
  .sf-menu {
    margin: 0;
  }
  /*Showcase*/
  #rt-showcase {
    height: 209px;
  }
  #body-wrapper #rt-showcase .rt-container .rt-grid-12 {
    width: 420px;
  }
  #wrapper div.flex-nav-container {
    width: 420px;
  }
  #wrapper div.sliderCaption {
    margin: 42px 0 0;
  }
  div.k2ItemsBlock.slider #flexslider-slider {
    width: 460px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.flexCaptionInner {
    padding: 0 28px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderCaption {
    top: 35px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderCaption h1 {
    font-size: 35px;
    line-height: 35px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderCaption h2 {
    font-size: 20px;
    line-height: 20px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderCaption p {
    width: auto;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption a.moduleItemReadMore {
    top: 40px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderItemTitle {
    display: none;
  }
  div.k2ItemsBlock.slider ul.flex-direction-nav {
    display: none;
  }
  /*Feature*/
  #rt-feature .rt-container .rt-containerInner:after {
    width: 420px;
    left: 0;
  }
  /*Maintop*/
  /*Content*/
  #wrapper.homepage.view-itemlist div.itemContainer.itemContainerLast .catItemView {
    margin: 0px;
  }
  #rt-main.mb8-sa4 .rt-grid-8 > .rt-block {
    border: none;
    margin: 0;
    padding: 0;
  }
  #rt-main.sa3-mb9 .rt-grid-9 > .rt-block {
    border: none;
    margin: 0;
    padding: 0;
  }
  /*Images*/
  #body-wrapper div.itemImageBlock,
  div.userItemImageBlock {
    float: none;
  }
  div.catItemImageBlock,
  div.itemImageBlock {
    margin: 0 0 1em 0;
  }
  div.itemImageBlock {
    margin: 0 0 1em 0 !important;
  }
  span.catItemImage a,
  span.itemImage a,
  span.userItemImage a,
  span.genericItemImage a {
    display: block;
  }
  span.catItemImage a img,
  span.itemImage a img,
  span.userItemImage a img,
  span.genericItemImage a img {
    width: 100%;
  }
  span.userItemImage,
  span.genericItemImage {
    float: none;
  }
  /*Columns*/
  div.itemContainer {
    width: 100% !important;
  }
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
  /*Forms*/
  #body-wrapper #contact-form-cont,
  #body-wrapper #contact-address {
    width: 100%;
  }
  .contact-form {
    margin: 0;
  }
  form dt {
    margin: 0;
  }
  div.k2LoginBlock input.inputbox {
    width: 378px;
  }
  input.inputbox,
  input.required,
  div.k2AccountPage input[type="text"] {
    width: 378px;
  }
  .k2AccountPage input.inputbox,
  .k2AccountPage input[type="text"],
  .k2AccountPage textarea#jform_profile_aboutme,
  .k2AccountPage select {
    width: 378px;
  }
  .k2AccountPage textarea#description {
    width: 378px !important;
  }
  #contact-form-cont div.contact-form {
    border: none;
    margin: 0 0 2em 0;
    padding: 0;
  }
  #contact-form-cont div.contact-form #contact-form input.required,
  #contact-form-cont div.contact-form #contact-form textarea {
    width: 385px;
  }
  form#comment-form textarea#commentText {
    width: 388px;
  }
  /*Portfolio*/
  #port div.K2ItemsRow {
    border: none;
    margin: 0;
    padding: 0;
  }
  #port div.K2ItemsRow div.itemContainer {
    margin: 0 0 2em 0;
  }
  #map {
    height: 280px;
  }
  img.calendar {
    display: none;
  }
  .k2AccountPageNotice {
    margin: 0 0 1em 0;
  }
  div.k2Pagination li.pagination-start,
  div.pagination li.pagination-start,
  div.itemCommentsPagination li.pagination-start,
  div.k2Pagination li.pagination-prev,
  div.pagination li.pagination-prev,
  div.itemCommentsPagination li.pagination-prev,
  div.k2Pagination li.pagination-next,
  div.pagination li.pagination-next,
  div.itemCommentsPagination li.pagination-next,
  div.k2Pagination li.pagination-end,
  div.pagination li.pagination-end,
  div.itemCommentsPagination li.pagination-end {
    display: none;
  }
  div.itemCommentsForm form span#formLog {
    display: block;
    margin: 1em 0 0 20px;
  }
  #rt-main.mb8-sa4 .rt-grid-8 {
    margin-bottom: 2em;
  }
  /*Sidebar*/
  /*Mainbottom*/
  #rt-mainbottom .rt-container .rt-containerInner:before {
    width: 420px;
    left: 0;
  }
  div.rt-container .rt-containerInner > div > div.style-b {
    padding: 12px 24px;
  }
  #rt-mainbottom .rt-container .rt-containerInner > div > div.style-a {
    border: none;
    margin: 0;
  }
  /*Bottom*/
  #body-wrapper #rt-bottom .rt-containerInner {
    width: 420px;
    padding: 28px 0 38px;
  }
  #body-wrapper #rt-bottom .rt-containerInner > div > div.menu-a,
  #body-wrapper #rt-bottom .rt-containerInner > div > div.menu-b,
  #body-wrapper #rt-bottom .rt-containerInner > div > div.menu-c {
    margin: 0;
    text-align: center;
  }
  h3.bottomContact {
    font-size: 16px;
  }
  h2.bottomContact {
    font-size: 22px;
  }
  #rt-bottom div.custom.bottomContact {
    text-align: center;
  }
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
}
/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 479px) {
  #body-wrapper:before {
    display: none;
  }
  /*Top*/
  #rt-top {
    background: #221c1f;
    height: 195px;
  }
  select.select-menu {
    position: relative;
    top: 45px;
    width: 100%;
  }
  /*Header*/
  /*Menu*/
  .sf-menu {
    margin: 0;
  }
  /*Showcase*/
  #rt-showcase {
    height: 133px;
  }
  #body-wrapper #rt-showcase .rt-container .rt-grid-12 {
    width: 320px;
    left: 0;
  }
  #wrapper div.flex-nav-container {
    width: 320px;
  }
  #wrapper div.sliderCaption {
    margin: 42px 0 0;
  }
  div.k2ItemsBlock.slider #flexslider-slider {
    width: 320px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.flexCaptionInner {
    padding: 0 16px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderCaption {
    top: 40px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderCaption h1 {
    font-size: 25px;
    line-height: 25px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderCaption h2 {
    font-size: 14px;
    line-height: 14px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderCaption p {
    display: none;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption a.moduleItemReadMore {
    margin-top: 20px;
  }
  div.k2ItemsBlock.slider #flexslider-slider ul li div.flex-caption div.sliderItemTitle {
    display: none;
  }
  div.k2ItemsBlock.slider ul.flex-direction-nav {
    display: none;
  }
  /*Feature*/
  #rt-feature .rt-container .rt-containerInner:after {
    width: 300px;
    left: 0;
  }
  /*Maintop*/
  /*Content*/
  #wrapper.homepage.view-itemlist div.itemContainer {
    margin: 0 0 2em 0;
  }
  #wrapper.homepage.view-itemlist div.itemContainer.itemContainerLast .catItemView {
    margin: 0px;
  }
  #wrapper.homepage #rt-main .rt-container .rt-containerInner {
    padding: 26px 0 0;
  }
  #rt-main.mb8-sa4 .rt-grid-8 > .rt-block {
    border: none;
    margin: 0;
    padding: 0;
  }
  #rt-main.sa3-mb9 .rt-grid-9 > .rt-block {
    border: none;
    margin: 0;
    padding: 0;
  }
  #partners div.itemContainer {
    margin: 0 0 2em 0;
  }
  #partners p.itemImg img {
    width: 100%;
  }
  /*Images*/
  #body-wrapper div.itemImageBlock,
  div.userItemImageBlock {
    float: none;
  }
  div.catItemImageBlock,
  div.itemImageBlock {
    margin: 0 0 1em 0;
  }
  div.itemImageBlock {
    margin: 0 0 1em 0 !important;
  }
  span.catItemImage a,
  span.itemImage a,
  span.userItemImage a,
  span.genericItemImage a {
    display: block;
  }
  span.catItemImage a img,
  span.itemImage a img,
  span.userItemImage a img,
  span.genericItemImage a img {
    width: 100%;
  }
  span.userItemImage,
  span.genericItemImage {
    float: none;
  }
  p.itemImg {
    float: none;
    margin: 0 0 1em 0;
  }
  p.itemImg a {
    display: block;
  }
  p.itemImg a img {
    width: 100%;
  }
  #wrapper.homepage.view-itemlist div.itemContainer .catItemIntroText p.itemImg {
    margin: 0 0 1em 0;
  }
  /*Columns*/
  div.itemContainer {
    width: 100% !important;
  }
  /*Edit button*/
  span.catItemEditLink,
  span.itemEditLink,
  span.userItemEditLink {
    display: none !important;
  }
  /*Forms*/
  #body-wrapper #contact-form-cont,
  #body-wrapper #contact-address,
  #body-wrapper .contact-misc p {
    width: 100%;
  }
  form dt {
    margin: 0;
  }
  .contact-form {
    margin: 0;
  }
  div.k2LoginBlock input.inputbox {
    width: 258px;
  }
  input.inputbox,
  input.required,
  div.k2AccountPage input[type="text"] {
    width: 258px;
  }
  .k2AccountPage input.inputbox,
  .k2AccountPage input[type="text"],
  .k2AccountPage textarea#jform_profile_aboutme,
  .k2AccountPage select {
    width: 258px;
  }
  .k2AccountPage textarea#description {
    width: 258px !important;
  }
  #contact-form-cont div.contact-form {
    border: none;
    margin: 0 0 2em 0;
    padding: 0;
  }
  #contact-form-cont div.contact-form #contact-form input.required,
  #contact-form-cont div.contact-form #contact-form textarea {
    width: 268px;
  }
  form#comment-form textarea#commentText {
    width: 268px;
  }
  form#comment-form input.inputbox {
    width: 268px;
  }
  /*Portfolio*/
  #port div.K2ItemsRow {
    border: none;
    margin: 0;
    padding: 0;
  }
  #port div.K2ItemsRow div.itemContainer {
    margin: 0 0 2em 0;
  }
  #map {
    height: 200px;
  }
  img.calendar {
    display: none;
  }
  .k2AccountPageNotice {
    margin: 0 0 1em 0;
  }
  div.k2Pagination li.pagination-start,
  div.pagination li.pagination-start,
  div.itemCommentsPagination li.pagination-start,
  div.k2Pagination li.pagination-prev,
  div.pagination li.pagination-prev,
  div.itemCommentsPagination li.pagination-prev,
  div.k2Pagination li.pagination-next,
  div.pagination li.pagination-next,
  div.itemCommentsPagination li.pagination-next,
  div.k2Pagination li.pagination-end,
  div.pagination li.pagination-end,
  div.itemCommentsPagination li.pagination-end {
    display: none;
  }
  #wrapper div.social-button {
    margin-bottom: 2em;
  }
  #wrapper div.social-button span.label {
    float: none;
  }
  div.itemCommentsForm form span#formLog {
    display: block;
    margin: 1em 0 0 20px;
  }
  /*Sidebar*/
  /*Mainbottom*/
  #rt-mainbottom .rt-container .rt-containerInner:before {
    width: 300px;
    left: 0;
  }
  div.rt-container .rt-containerInner > div > div.style-b {
    padding: 12px 24px;
  }
  #body-wrapper #rt-bottom .rt-containerInner > div > div.menu-a,
  #body-wrapper #rt-bottom .rt-containerInner > div > div.menu-b,
  #body-wrapper #rt-bottom .rt-containerInner > div > div.menu-c {
    margin: 0 !important;
    text-align: center;
  }
  #rt-mainbottom .rt-container .rt-containerInner > div > div.style-a {
    border: none;
    margin: 0;
  }
  /*Bottom*/
  #body-wrapper #rt-bottom .rt-containerInner {
    width: 300px;
    padding: 28px 0 38px;
  }
  #body-wrapper #rt-bottom .rt-containerInner > div > div.menu-a {
    margin: 0 0 0 26px;
  }
  h3.bottomContact {
    font-size: 16px;
  }
  h2.bottomContact {
    font-size: 22px;
  }
  #rt-bottom div.custom.bottomContact {
    text-align: center;
  }
  /*Footer*/.rt-block.totop {
    display: none !important;
  }
}
